﻿/* Print styling */

@media print {


    .noprint {
        display: none !important;
    }
    /*remove all url text*/
    a[href]:after {
        content: none;
    }


   

    [class*="col-xs-"] {
	float: left;
}
    .menu-history-img{margin-bottom:50px;}
    #footer{margin-top:-100px}

    .menu-history-img {
        margin-right: 15px;float:left;width:30%
    }

     
}
